Package Details: cairo-dock-plug-ins-git 3.4.1.r7.88ae103-1

Git Clone URL: https://aur.archlinux.org/cairo-dock-plug-ins-git.git (read-only)
Package Base: cairo-dock-plug-ins-git
Description: Plugins for Cairo-Dock
Upstream URL: http://glx-dock.org
Licenses: GPL
Conflicts: cairo-dock-plug-ins
Provides: cairo-dock-plug-ins
Replaces: cairo-dock-plugins-git
Submitter: alucryd
Maintainer: alucryd
Last Packager: alucryd
Votes: 39
Popularity: 0.002618
First Submitted: 2015-05-15 11:55
Last Updated: 2015-06-08 09:10

Dependencies (41)

Required by (3)

Sources (2)

Latest Comments

Techman35 commented on 2015-11-04 00:23

Cant compile
- Detecting CXX compile features
-- Detecting CXX compile features - done
-- checking for module 'gldi=3.4.99.alpha1'
-- package 'gldi=3.4.99.alpha1' not found
CMake Error at /usr/share/cmake-3.3/Modules/FindPkgConfig.cmake:340 (message):
A required package was not found
Call Stack (most recent call first):
/usr/share/cmake-3.3/Modules/FindPkgConfig.cmake:502 (_pkg_check_modules_internal)
CMakeLists.txt:52 (pkg_check_modules)


-- Configuring incomplete, errors occurred!
See also "/home/arch/Documentos/Descargas/cairo-dock-plug-ins-git/src/cairo-dock-plug-ins/build/CMakeFiles/CMakeOutput.log".
==> ERROR: Se produjo un fallo en build().
Cancelando...

Is asking for gldi=3.4.99.alpha1 but i cant find it nowhere

alucryd commented on 2015-05-16 09:00

I should know, I am the maintainer of cairo-dock in [community] :P I changed the optdeps when I changed the package name.

lylambda commented on 2015-05-15 18:48

Well, it's just an "i" ;)

Maybe you know, but some depends change recently : ndesk is replaced
- dev's message : http://glx-dock.org/bg_topic.php?t=8249&pos=0#mess_84984
- PKGBUILD : https://projects.archlinux.org/svntogit/community.git/tree/trunk/PKGBUILD?h=packages/cairo-dock-plug-ins

alucryd commented on 2015-05-15 11:52

Oh god, horrible typo, I'll correct that. Thx for reporting.

lylambda commented on 2015-05-15 11:46

Ok I understand.
I ask also that because all package's name use "cairo-dock-plug-ins-..." and this one "cairo-dock-plug[i]-ins" (2 "i"). In fact, it's not really important ^^
Otherwise, thanks for your work !

alucryd commented on 2015-05-06 07:10

No error there, I just didn't have time to merge plugins into plug-ins (to mirror what I did in [community].

lylambda commented on 2015-05-05 23:57

"cairo-dock-plugi-ins-git 3.4.1.r7.88ae103-1" VS "cairo-dock-plugins-git 3.4.0.r9.d54aa04-1" !!
Wich one will win the fight ? ;)

So I assume it's mistake during a Pkgbuild update ?

lylambda commented on 2015-05-05 23:56

"cairo-dock-plugi-ins-git 3.4.1.r7.88ae103-1" VS "cairo-dock-plugins-git 3.4.0.r9.d54aa04-1" !!
Wich one will win the fight ? ;)

So I assume it's mistake during a Pkgbuild update ?

alucryd commented on 2015-05-05 08:41

Yup, changed in [community] but forgot to change it here.

lylambda commented on 2015-05-02 18:18

Compilation error : ndesk-dbus-glib is necessary but can't doesn't exist now in Aur or Community.
PKGBUILD need to be update with the name of the new package, isn't ?

All comments